body {
  
  
}

.header-inner {
  background-color: #FFF;
}

.header-text {
  color: #333;
  
  
}

.header-text a {
  
}

.header-text a:active {
  
}

.fast-find ul li a {
  background-color: #AE8400;
}

.image-one {
  background-color: #AE8400;
}

.image-two {
  background-color: #AE8400;
}

.image-three {
  background-color: #AE8400;
}

.image-four {
  background-color: #AE8400;
}

h3.text-box-title, .text-box-body {
  
  color: #FFF;
}

.text-box-title {
  
}

.text-box-body {
  
}

.text-box a {
  
}

.text-box a:active {
  
}

.text-box-one {
  background-color: #7F6D3A;
}

.text-box-two {
  background-color: #7F6D3A;
}

.text-box-three {
  background-color: #7F6D3A;
}

.text-box-four {
  background-color: #7F6D3A;
}

.opening-content {
  
  
}

.opening-content .intro-text {
  
}

.opening-content a {
  
}

.opening-content a:active {
  
}

.fast-find {
  
}

.fast-find ul li a {
  
  background-color: #AE8400;
  
}

.primary_button_color {
  
}

.secondary_button_color {
  
}

.tertiary_button_color {
  
}

.primary_button_color, .secondary_button_color, .tertiary_button_color {
  
  
  
}

.section-widget-group h2 {
  
  
  color: #000;
}

.section-widget-group h2 a {
  
}

.section-widget-group h2 a:active {
  
}

.navBG ul#navLinks > li > a, .navBG ul#customnav > li > a {
  
  
  
  
}

#footer {
  background-color: #151515;
  color: #fff;
  
  
}

#footer a {
  
}

#footer a:active {
  
}

  /* @global_font :  */
  /* @global_font_color :  */
  /* @header_background_color : #FFF */
  /* @header_font_color : #333 */
  /* @header_link_color :  */
  /* @header_active_link_color :  */
  /* @header_font :  */
  /* @header_font_size :  */
  /* @intro_text_font_color :  */
  /* @intro_text_link_color :  */
  /* @intro_text_active_link_color :  */
  /* @intro_text_font :  */
  /* @intro_text_font_size :  */
  /* @fast_find_background_color : #AE8400 */
  /* @fast_find_font_color :  */
  /* @fast_find_font :  */
  /* @fast_find_font_size :  */
  /* @button_primary_button_color :  */
  /* @button_secondary_button_color :  */
  /* @button_tertiary_button_color :  */
  /* @button_font_color :  */
  /* @button_font :  */
  /* @button_font_size :  */
  /* @side_menu_background_color :  */
  /* @side_menu_font_color :  */
  /* @side_menu_font :  */
  /* @side_menu_font_size :  */
  /* @image_one_background_color : #AE8400 */
  /* @image_two_background_color : #AE8400 */
  /* @image_three_background_color : #AE8400 */
  /* @image_four_background_color : #AE8400 */
  /* @image_font_color : #000 */
  /* @image_link_color :  */
  /* @image_active_link_color :  */
  /* @image_font :  */
  /* @image_font_size :  */
  /* @text_box_one_background_color : #7F6D3A */
  /* @text_box_two_background_color : #7F6D3A */
  /* @text_box_three_background_color : #7F6D3A */
  /* @text_box_four_background_color : #7F6D3A */
  /* @text_box_font_color : #FFF */
  /* @text_box_link_color :  */
  /* @text_box_active_link_color :  */
  /* @text_box_font :  */
  /* @text_box_title_font_size :  */
  /* @text_box_body_font_size :  */
  /* @footer_background_color : #151515 */
  /* @footer_font_color : #fff */
  /* @footer_link_color :  */
  /* @footer_active_link_color :  */
  /* @footer_font :  */
  /* @footer_font_size :  */
  /* @advanced : .header-inner img {
    max-width: 400px;
    padding: 20px;
    margin-left: 40px;
}

h2, .text-box-title {
font-weight: bold;
}

#header {
border-bottom: 12px solid #FDC33E;
}

.fast-find ul li a {
box-shadow: none;
}

.widget {
border: 2px solid #AE8400;
}

.text-box-body a {
color:#fff;
}

#content_inner &gt; section:nth-child(1) &gt; div &gt; ul &gt; li {
width: 33%;
}

#content_inner &gt; section:nth-child(1) &gt; div &gt; ul &gt; li:nth-child(4) {
display: none;
} */

/* advanced */
.header-inner img {
    max-width: 400px;
    padding: 20px;
    margin-left: 40px;
}

h2, .text-box-title {
font-weight: bold;
}

#header {
border-bottom: 12px solid #FDC33E;
}

.fast-find ul li a {
box-shadow: none;
}

.widget {
border: 2px solid #AE8400;
}

.text-box-body a {
color:#fff;
}

#content_inner > section:nth-child(1) > div > ul > li {
width: 33%;
}

#content_inner > section:nth-child(1) > div > ul > li:nth-child(4) {
display: none;
}
/* end advanced */
